---
group:
  name: 'BBuf'
  description: ''
  projects:
  - name: 'Keras-Semantic-Segmentation'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'keras-semantic-segmentation'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'image-processing-algorithm-speed'
    description: ''
    mirrorRelease: false
    topic: ''
  